Subject: Re: [84attendees] GSM or CDMA

From: "John R Levine" <[email-masked]>
Date: 17 Jul 2012 11:18:06 -0400

> Are we better off buying a prepaid SIM or roaming on CDMA in Vancouver?

They both work.  Depends whether you'd rather use your US phone number or a 
local one.  If your CDMA phone is with Verizon, see if you can temporarily 
switch to the Nationwide+Canada plan, rather than paying 69c/min.

If you want a SIM, the providers are Fido and Rogers, same company but 
different brands and different rates.  I have Fido where the basic plan is 
30c/min.  Rogers has some plans that make no sense -- the basic plan is 
40c/min, the "all day" plan is 25c for the first 5 min/day, 15c thereafter, so 
why would anyone want the basic plan?

Virgin Mobile also offers prepaid, basic rate seems to be 35c/min but they also 
have data plans.

R's,
John